Adobe soluciona seis fallos críticos en Flash y AIR

Negocios
Adobe

Se trata de la segunda vez en una semana que Adobe ha tenido que lanzar parches de seguridad para Flash.

Adobe Systems ha lanzado seis parches de seguridad que solucionan vulnerabilidades que afectan a Flash y a AIR. Cinco de los fallos, considerados como críticos, permiten ejecución remota de código en un sistema.

Las actualizaciones afectan a Windows, Mac OS, Linux, Google Chrome y los usuarios de Android 2.x, 3.x y 4.x, ha dicho Adobe en un comunicado, en el que también ha explicado que los parches solucionan cuatro vulnerabilidades de corrupción de memoria –CVE-2012-4163, CVE-2012-4164, CVE-2012-4165 y CVE-2012-4166, además de un fallo de desbordamiento de buffer, CVE-2012-4167. En cuanto a la vulnerabilidad CVE-2012-4168, soluciona un problema con la información del dominio.

Los usuarios de Windows y Apple deberían utilizar la versión Flash 11.4.402.265, mientras que los usuarios de Linux la 11.2.202.208.  En cuanto a Adobe AIR, que permite que las aplicaciones web ejecuten funciones fuera del navegador, los usuarios de Windows y Apple deberían moverse a la versión 3.4.0.2540.

La semana pasada Adobe lanzó el parche CVE-2012-1535, que no sólo llevaba a la ruptura de Flash, sino que un atacante tomara el control del ordenador.


Leer la biografía del autor  Ocultar la biografía del autor